Subject: WWII-L Digest - 9 Apr 1993 to 10 Apr 1993

From: Automatic digest processor <[email-masked]>
Date: Sun, 11 Apr 1993 00:00:32 -0400

There are 5 messages totalling 136 lines in this issue.

Topics of the day:

  1. <No subject given> (2)
  2. Waffen SS and the Foreign Legion
  3. E-Mail address (2)

----------------------------------------------------------------------

Date:    Sat, 10 Apr 1993 14:36:10 -0400
From:    NNTP server account <[email-masked]>
Subject: <No subject given>

Newsgroups: mail.wwii-l
Path: kean.ucs.mun.ca!umcollins
From: [email-masked]
Subject: Waffen SS and the Foreign Legion
Message-ID: <[email-masked]>
Lines: 5
Sender: [email-masked] (NNTP server account)
Organization: Memorial University. St.John's Nfld, Canada
Date: Sat, 10 Apr 1993 18:35:14 GMT

I've heard stories about Foreign Legion units in Vietnam
being comprised almost entirley of former Waffen SS and/or
Wermacht troops. Anyone have any references to this?

Mike, Memorial University

------------------------------

Date:    Sat, 10 Apr 1993 15:26:50 EDT
From:    "M.A. Ramsay" <[email-masked]>
Subject: Waffen SS and the Foreign Legion

  Try looking at Douglas Porch's new history of the French Foreign Legion--the
exact title escapes me, but it something prosaic like _The History of the
French Foreign legion_.

   To give you a hint of what his answer will be, I asked him about this myth
at a symposium at Royal Military College, and he stated that the presence of
ex-German troops in Legion forces in Indo-China has been greatly exaggerated
in the popular mind.  The French specifically did NOT want men who would
exercise a claim to loyalty outside that of the Legion (and thereby to France).

   Perhaps this is another instance of the "Lost Cause" myth being attached to
the Germans by subsequent romantic views of their "noble" fight against the
Soviet Union, perhaps the left wanted to tar the French expeditionary forces
with the brush of racism and genocide.  I don't know and Porch did not say.
But he was emphatic about the myth of the Legion being a haven for ex-Germans
at any rate above the traditional representation in the Legion.

   Hope this helps.

+--------------------------------------------------------------------+
|     M.A. Ramsay--Queen's University ([email-masked])      |
|                                                                    |
|    English experience indicates that when two great political      |
|       parties agree about something, it is generally wrong.        |
|                                        G.K. Chesterton             |
+--------------------------------------------------------------------+

------------------------------

Date:    Thu, 8 Apr 1993 07:42:00 -0400
From:    Kevin Kamphaus <[email-masked]>
Subject: E-Mail address

WWII-L subscribers,

Please include your complete E-Mail address in the body of your postings. Our
system strips off the address at the top and replaces it with the list address.
If I want to respond personally to somone I can't.

Thanks,
Kevin Kamphaus
[email-masked]
P.S. Where is the Imperial War Museum?

------------------------------

Date:    Sat, 10 Apr 1993 17:34:00 EDT
From:    TOBY FENWICK <[email-masked]>
Subject: Re: E-Mail address

The Imperial War Museum has three sites... RAF Duxford is the IWM air museum
and there two sites in London, the IMW itself and the teh HMS Belfast now
moored in the Pool of Lonodn next to Tower Bridge.

Cheers!

Toby

------------------------------

Date:    Sat, 10 Apr 1993 20:40:27 CST
From:    Zel Eaton <[email-masked]>
Subject: <No subject given>

Mike, I have the reference you are looking for in my personal library.
DEVIL'S GUARD by George Robert Elford Paper back book first published in
the US by Delacorte Press 1971 first published in gREAT Britain by New
English Library 450 03754 1

In the forward the author indicates that he is basicly retelling the
story as told to him by Hans Josef Wagemueller who was an SS
Partisanjaeger (guerrilla hunter) who joined the French Foreign Legion
and served in Indochina.  Wagemueller is a name used by this man ie not
his real name.  The book is fascinating and well worth reading.  But,
you need a strong stomach.  This guy tells you how it was, in no
uncertain terms.

Hope this helps,

Zel Eaton
> Newsgroups: mail.wwii-l
> Path: kean.ucs.mun.ca!umcollins
> From: [email-masked]
> Subject: Waffen SS and the Foreign Legion
> Message-ID: <[email-masked]>
> Lines: 5
> Sender: [email-masked] (NNTP server account)
> Organization: Memorial University. St.John's Nfld, Canada
> Date: Sat, 10 Apr 1993 18:35:14 GMT
>
> I've heard stories about Foreign Legion units in Vietnam
> being comprised almost entirley of former Waffen SS and/or
> Wermacht troops. Anyone have any references to this?
>
> Mike, Memorial University

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
! Zel Eaton  (Bitnet) AD04@NEMOMUS (Portal) [email-masked]   !
!            (Internet) [email-masked]      !
!            (Voice) 816-665-1832 /\RCMA (MO-048) SHARKHUNTERS   !
!            INTERNATIONAL, Past Member Board of Dir. /\ CAF Col.!
!            #12855/\ "LOS NUMEROS" - ON LINE- Contributing Ed.  !
!            Me . . . I speak only for myself . . .              !
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

------------------------------

End of WWII-L Digest - 9 Apr 1993 to 10 Apr 1993
************************************************